default:
  http_metas:
    content-type: text/html

  metas:
    #title:        symfony project
    #description:  symfony project
    #keywords:     symfony, project
    #language:     fr
    #robots:       index, follow

  stylesheets:    [frontend.css, player.css, flashplayer.css]

  javascripts:    [jquery1.3.1.js, /js/flowplayer/flowplayer-3.1.0.min.js, /js/flowplayer/uc.flowplayer.config.js, uc.utils.js, uc.common.js]

  has_layout:     on
  layout:         layout
